Bug 6065 - Machine hangs when playing MP3 files
Summary: Machine hangs when playing MP3 files
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 20:28 UTC by richieb
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 21:16:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description richieb 1999-10-18 20:28:39 UTC
I have a dual processor PIII/450Mhz machine from
Penguin computing running RH 6.0:

# uname -a
Linux chippewa 2.2.9 #20 SMP Thu May 20 00:01:37 PDT 1999
i686 unknown

When I was running freeamp playing some MP3 from the CD
the machine froze.

Looking though the log after reboot I see this line:

Oct 18 15:35:33 chippewa kernel: stuck on TLB IPI wait
(CPU#1)


I'm not sure what this means.

Any suggestions will be helpful (I don't play mp3s for now).

...richie

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Anand Surelia 2000-02-22 21:16:59 UTC
See Bug# 9660 as well

Comment 3 Alan Cox 2000-08-08 13:51:02 UTC
2.2.9 isnt a Red Hat shipped kernel. It could be one of may things. There isnt
enough info here



Note You need to log in before you can comment on or make changes to this bug.